@charset "utf-8";




/*Schlagw*/
#al {
	color: #000;
	font-size: 15px;
	background-color:3C4C7C;
	
	height: auto;
	padding-left: 10px;
	padding-right: 5px;
}


.swortverz {
	background-color: #xD7F2FF;
	font-size: 12px;
	text-align: center;
	margin-top: 26px;
}
.designSchlagword_head {
	letter-spacing: 15px;
	border: 5px solid #FFF;
	color: #000;
	background-color: #E8E8E8;
	text-align:center
}


#schlagw {
	background-color: #x4F5B6A;
	padding-top: 10px;
	padding-bottom: 10px;
	top: 293px;
	xfont-size: 12px;
	clear: both;
	letter-spacing: 2px;
	font-size: 20px;
}
#designschlagw {
	background-color: #3F5670;
	padding-top: 10px;
	padding-bottom: 10px;
	top: 293px;
	xfont-size: 12px;
	clear: both;
	letter-spacing: 2px;
	border: thin solid #FFF;
}


/*used in index-------------------------------------------*/
.designTITLE {
	font-size: 30px;
	font-weight: 600;
	padding-top: 30px;
	margin-left: -15px;
	padding-left: 25px;
	padding-bottom: 30px;
	border: 1px solid #FFF;
	margin-right: -15px;
}

/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) {.designTITLE
   {font-size: 17px;
   padding-left: 2px;}}
	/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	.designTITLE {
	font-size: 20px;}}
	/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.designTITLE {
	font-size: 40px;
}}
/*---------------------------------------------*/	
	


/*used in pages level2-------------------------------------------*/
.designTITLE_level2 {
	font-size: 20px;
	font-weight: 600;
	padding-top: 30px;
	margin-left: -15px;
	padding-left: 25px;
	padding-bottom: 30px;
	margin-right: -15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #3F5670;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin-bottom: -20px;
	margin-top: -4px;
}
/* Extra-kleine Geräte (Smartphones, weniger als 768px) */
/* Kein Media-Query, weil dies der Standard in Bootstrap ist */

/* Kleine Geräte (Tablets, 768px und breiter) 
@media (min-width: @screen-md-min) { .designTITLE_level2 {
	font-size: 20px;
	font-weight: 600;
	padding-top: 30px;
	margin-left: -15px;
	padding-left: 25px;
	padding-bottom: 30px;
	margin-right: -15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #3F5670;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin-bottom: -20px;}}*/


/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) {.designTITLE_level2

    {font-size: 16px;
	}}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	
	.designTITLE_level2 {
	font-size: 20px;
	}}
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
	.designTITLE_level2 {
	font-size: 30px;
	}}
/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.designTITLE_level2 {
	font-size: 40px;border: 
}}



/*---------------------------------------------*/	



/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) {.designNAVI

    {
	font-size: 12px;
	border: 1px solid #FFF;
	line-height: 2.2em;
	text-align: center;
	padding-right: 10px;
	 

	}}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	
	.designNAVI  {
	font-size: 14px;border: 1px solid #FFF;	line-height: 2.2em;text-align: center;padding-right: 10px;

	  
	 
	}}
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
	.designNAVI {
	font-size: 15x;border: 1px solid #FFF;	line-height: 2.2em;text-align: center;padding-right: 10px;
	 
	}}
/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.designNAVI {
	font-size: 16px;border: 1px solid #FFF;	line-height: 2.2em;text-align: center;padding-right: 10px;
	 
}}


@media screen and (max-width: 767px) {.designNAVI  

    {
	font-size: 12px;
	border: 1px solid #FFF;
	line-height: 2.2em;
	text-align: center;
	padding-right: 10px;
	 

	}}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	
	.designNAVI   {
	font-size: 14px;border: 1px solid #FFF;	line-height: 2.2em;text-align: center;padding-right: 10px;

	  
	 
	}}
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
	.designNAVI {
	font-size: 15x;border: 1px solid #FFF;	line-height: 2.2em;text-align: center;padding-right: 10px;
	 
	}}
/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.designNAVI {
	font-size: 16px;border: 1px solid #FFF;	line-height: 2.2em;text-align: center;padding-right: 10px;
	 
}}





/*---------------------------------------------*/	




/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) {.tabs

    {
	font-size: 18;
 }}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	
	.tabs  {
	font-size: 20;   
	}}
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
	.tabs {
	font-size: 20x;  
	}}
/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.tabs {
	font-size: 22px;
}}


















/*used in schlagwortverzeichnis-----------------*/
.designTITLE_level2a {
	font-size: 24px;
	font-weight: 600;
	padding-top: 30px;
	margin-left: -15px;
	padding-left: 25px;
	padding-bottom: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFF;
	margin-top: -11px;
	text-align: right;
	border-top-style: solid;
	border-left-color: #3F5670;
	width: 100%;
	padding-right: 25px;
	margin-right: -100px;
}
/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) {.designTITLE_level2a

    {font-size: 16px;
	}}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	
	.designTITLE_level2a {
	font-size: 20px;
	}}
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
	.designTITLE_level2a {
	font-size: 30px;
	}}
/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.designTITLE_level2a {
	font-size: 40px;border: 
}}

/*---------------------------------------------*/	


/*used in .designNAVI-----------------*/

 
}















.borderNAVI {
	border: 1px solid #FFF;
	line-height: 60px;
}

    
.fff {
	color: #900;
	font-size: 14px;
	border: 1px solid #FFF;
}



/*xxxxxxxxxxxxxxxxxxxxxxxxxINTROxxxxxxxxxxxxxxxxxxxx*/

.intro

    {
	font-size: 12px;
	
	}}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	
	.intro {
	font-size: 14px;
	}}
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
	.intro {
	font-size: 14px;
	}}
/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.intro {
	font-size: 14px;
}}




/*used in ANWALTSUCHE-----------------*/

/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) {.rasuche

    {font-size: 14px;
	}}



/*used in rasuchesub-----------------*/

/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) {.rasuchesub

    {font-size: 10px;
	}}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	
	.rasuchesub {
	font-size: 15px;
	}}
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
	.rasuchesub {
	font-size: 10px;
	}}
/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.rasuchesub {
	font-size: 14px;
}}






.INTROsub {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	margin-right: -30px;
}






.txs
{
text-shadow: 2px 4px 2px rgba(0, 0, 0, 0.64);}
.txs_big {
	text-shadow: 2px 4px 2px rgba(0, 0, 0, 0.64);
	font-size: 16px;
}


.navbar-collapse {
	text-decoration: none;
	color: #FFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-color: #3F5670;
	
	
	
	
}











#grunds, h1 {
	color: #CCCCCC;
	background-color: #3F5670;
	
}
bodybb {
	background-color: #3F5670;
	color: #FFF;
	font-family: 'Source Sans Pro', sans-serif;
}
.header {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-right-color: #FFFFFF;
	margin-top: 5px;
	color: #FFF;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #3F5670;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: auto;
	line-height: 28px;
}

a {
	color: #D6E4F5;
}
li {
	list-style-type: square;
	line-height: 18px;
	margin-bottom: 5px;
	text-align: justify;
	margin-right: 20px;
}
.white {
	color: #FFF;
}
#impressum {
	padding-top: 100px;
	clear: both;

}

#t2 {
	line-height: 18px;
	text-align: justify;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 45px;
}




#bild1 {
	float: right;
}
#space10 {
	height: 10px;
}

#daten {
	float: left;
	font-size: 13px;
	font-weight: 700;
	font-family: Verdana, Geneva, sans-serif;
}

#header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #3F5670;
	padding-right: 15px;
	padding-left: 15px;
	border: thin solid #3F5670;
	margin-left: -20px;
}
.kursiv1 {
	font-style: italic;
	font-size: 13px;
}
.mitte {
	text-align: center;
}
.rechts {
	text-align: right;
}

#left {
	width: 300px;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-left: 10px;
	float: left;
	color: #D6E4F5;
}
#right {
	background-color: #3F5670;
	float: right;
	height: 2500px;
	width: 630px;
	padding-right: 15px;
}
.level1nav {
	border: 1px solid #FFF;
	padding: 5px;
	margin-top: 3px;
	min-height: 85px;
}
.fontsize18 {
	font-size: 18px;
}
.fontsize16 {
	font-size: 16px;
}

a:hover {
	color: #FFF;
	font-weight: normal;
	text-decoration: underline;
}
a:visited {
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-transform: none;
}
a:active {
outline: 0;
}
a:visited {
outline: 0;
}
a:link {
outline: 0;
}
a:hover {
outline: 0;
}
a:focus {
outline: 0;
}

.switchbutton:hover {
	background-color: #4F6B8A;
	font-weight: normal;
}
.switchbutton {
	height: 100px;
	padding-left: 10px;
}
.switchbuttonNEW {
	height: auto;
	padding-left: 10px;
	background-color: #F00;
	color: #33C;
}
.switchbutton_autoheight_urteilsverzeichnis {
	height: auto;
	padding-left: 10px;
}



.margtopbott20 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.height10 {
	height: 10px;
}
.height25 {
	height: 25px;
}
.height35 {
	height: 50px;
}
.designINTRO {
	border: 1px solid #FFF;
}
.autor {
	border: 1px double #FFF;
	padding-left: 15px;
	width: auto;
}
.endo {
	background-image: url(../LOGOEndocenter200breit.jpg);
	background-size: cover;
}
.view1 {
	height: 255px;
}
.testtest {
	border: thin solid #F00;
	height: 250px;
	width: 500px;
}
.margleft5 {
	margin-left: 5px;
}
.margbott100 {
	margin-bottom: 100px;
}
.margbottop5 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.finderUrteil {
	color: #FF0;
	list-style-type: square;
	margin-left: 10px;
}
.finderBeirat {
	color: #0FF;
	list-style-type: square;
	margin-left: 10px;
}
.finderUrteile {
	color: #F36;
	list-style-type: square;
	margin-left: 10px;
}

.finderAnmerkung {
	color: #FF0;
	list-style-type: square;
	margin-left: 10px;
}



.designUrteil {
	font-size: 15px;
	line-height: 28px;
}
.borderyell {
	border: 1px solid #FF0;
}
.borderred {
	border: 1px solid #F00;
}
.bordergreen {
	border: 1px solid #0F0;
}
fieldset.scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}

legend.scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;

}.beiratbutton {
	border: 2px inset #6CF;
	font-weight: 600;
	line-height: 30px;
	padding: 15px;
}
.urteilsbutton {
	border: 2px inset #F36;
	font-weight: 600;
	line-height: 30px;
	padding: 15px;
}

.margbottop30 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.backgr_white {
	background-color: #FFF;
	height: 302px;
}
.text_black {
	color: #000;
}
.image_RD {
	background-image: url(../Bilder/Rechtsanwalt-Anwaltsuche-Schwerbehinderung-Konstanz.jpg);
	background-size: cover;
}
.height100percent {
	height: 100%;
}
.height300 {
	height: 300px;
}
.borderextra {
	border: 2px groove #F00;
}
.blackback {
	background-color: #000;
}
.whiteback {
	background-color: #FFF;
}
.textblack {
	color: #000;
	font-weight: 600;
}
.textblack600 {
	color: #000;
	font-weight: 600;
}
.rasuche_sub {
	font-size: 14px;
}
.yelschrift {
	color: #FF0;
}
.urteilsverzeichnis_design {
	font-size: 15px;
	margin-top: 25px;
}
.border {
	border: thin solid #FFF;
	padding-left: 20px;
}
.marglr10 {
	margin-right: 30px;
	margin-left: 30px;
	padding-right: 50px;
}
.margtop10 {
	margin-top: 10px;
}
.margtop300 {
	margin-top: 200px;
}
.margtop500 {
	margin-top: 500px;
}
.margtop400 {
	margin-top: 400px;
}




.marglr5 {
	margin-right: 5px;
	margin-left: 5px;
}
.marglr8 {
	margin-right: 8px;
	margin-left: 8px;
}
.marglr9 {
	margin-right: 9px;
	margin-left: 9px;
}





.marglr20 {
	margin-right: 20px;
	margin-left: 20px;
}
.margtop100 {
	margin-top: 100px;
}
.margtop40 {
	margin-top: 40px;
}

.margtop200 {
	margin-top: 200px;
}
.margbot600 {
	margin-bottom: 600px;
}
.margtop600 {
	margin-top: 600px;
}
.margbot1000 {
	margin-bottom: 1000px;
}
.margbot2000 {
	margin-bottom: 2000px;
}






.paddleft20 {
	padding-left: 20px;
}
.paddtop50 {
	padding-top: 50px;
}
.vg {
	font-size: 24px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	height: 400px;
	width: 600px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-top: 30px;
}
.margtop15 {
	margin-top: 15px;
}
.bh900_700 {
	height: 500px;
	width: 900px;
}
.fontweigt600 {
	font-weight: 900;
	font-size: 36px;
	line-height: 80px;
	color: #FFF;
	text-align: center;
}
.fontweigt300 {
	font-weight: 500;
	font-size: 24px;
	line-height: 80px;
	color: #FFF;
	text-align: center;
}

.contweiss {
	border: 1px solid #FFF;
	color: #79B8D6;
}
.spacer {
	height: 20px;
	min-height: 20px;
}
.spacer20 {
	height: 20px;
	width: 100%;
}
.margleft-10 {
	margin-left: -10px;
}
.tabs {
	font-size: 10px;
}

.sticky {
	position: fixed;
	top: -10px;
	width: 100%;
	background-color: #4F5B6A;
	background-color: #3F5670;
	z-index: 10;
}
.strong1 {
	font-weight: 900;
	font-size: 1.2em;
	text-align: left;
	letter-spacing: 0.1em;
}
.padleft25 {
	padding-left: 25px;
}
.links {
	text-align: left;
}
.margbottop75 {
	margin-top: 75px;
	margin-bottom: 75px;
}
.margbottop50 {
	margin-top: 50px;
	margin-bottom: 50px;
}
.fixed {
	position: static;
	top: 500px;
	right: 25px;
}
.margbot20 {
	margin-bottom: 20px;
}
#nav {

}
.schrift5px {
	font-size: 5px;
}
.bordertopright {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	padding-top: 5px;
	margin-top: 5px;
	margin-right: 5px;
}
.margtop1 {
	margin-top: 1px;
}
.margtop2 {
	margin-top: 2px;
}
.height200 {
	height: 200px;
}
.height150 {
	height: 136px;
}

.height300 {
	height: 300px;
}
.borderwhite {
	border: 1px solid #FFF;
}
.header {
}
#header {
}
.vg {
	font-size: 16px;
	color: #FFF;
	width: 112%;
	height: 100%;
	/* animation magic */
	transition: all 1.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 1.4s ease-in-out;
	
	
}
.vgh {
	font-size: 16px;
	color: #FFF;
	width: 100%;
	height: 100%;
	/* animation magic */
	transition: all 1.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 1.4s ease-in-out;
	
}

.backblue {
	background-color: #3F5670;
}
.opacity {
	opacity: 1.0;
	background-color: #3F5670;
	z-index: 99999999;
}
.margtop-10 {
	margin-top: -10px;
}
.margtop-20 {
	margin-top: -20px;
}
.margtop-21 {
	margin-top: -21px;
}
.margtop_50 {
	margin-top: 50px;
}

.zindex {
	z-index: 99999999999999999999999999999999999999;
}
.nomargnopadd {
	margin: 0px;
	padding: 0px;
	line-height: 4em;
}
.width {
	width: 100%;
}
.textshadow
{
text-shadow: 2px 4px 2px rgba(0, 0, 0, 0.64);}



.fontsizeintro

    {
	font-size: 12px;
	
	}}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	
	.fontsizeintro {
	font-size: 15px;
	 
	}}
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
	.fontsizeintro {
	font-size: 16px;
	}}
/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.fontsizeintro {
	font-size: 17px;
}}
.divider20 {
	height: 20px;
}
/* -------------------------------------------*/


.schriftTITLE {
	font-size: 30px;
	font-weight: 600;
	xpadding-top: 30px;
	margin-left: -15px;
	padding-left: 25px;
	xpadding-bottom: 30px;
 	margin-right: -15px;
	padding-left:5px;
}

/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) {.schriftTITLE
   {font-size: 17px;
   padding-left: 2px;}}
	/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	.schriftTITLE {
	font-size: 20px;}}
	/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.schriftTITLE {
	font-size: 40px;
}}
/*---------------------------------------------*/	

/*---------------------------------------------*/	




/*----------------------------------*/
.schriftTITLE_NUM {
	
	/*
	font-size: 24px;
	
	padding-top: 30px;
	margin-left: -15px;
	padding-left: 25px;
	padding-bottom: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFF;
	margin-top: -11px;
	
	border-top-style: solid;
	border-left-color: #3F5670;
	
		padding-left: 25px;
	width: 100%;
	
	 --*/
	font-weight: 600;
	text-align: right;
	xpadding-top: 30px;
	

	xpadding-bottom: 30px;

	padding-right: 25px; 
	margin-right: -15px;
	margin-left: -15px;
}
/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) {.schriftTITLE_NUM

    {font-size: 16px;
	}}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	
	.schriftTITLE_NUM {
	font-size: 20px;
	}}
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
	.schriftTITLE_NUM {
	font-size: 25px;
	}}
/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.schriftTITLE_NUM {
	font-size: 40px;border: 
}}

/*---------------------------------------------*/	
.border_open_right {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
	margin-right: 2px;
	margin-left: 2px;	 
}
.border_open_left {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	margin-right: 2px;
	margin-left: 2px;
}





.height2em {
	height: 2em;
}
.height3em {
	height: 3.5em;
}

.height4em {
	height: 4em;
}
.height5em {
	height: 5em;
}

.vertical_align_middle {
	padding-top: 0.8em;
	padding-bottom: 0.6px;
}
.paddleft5 {
	padding-left: 5px;
}
.noVG {
	text-align: left;
	display: none;
}
.showVG {
	text-align: left;
	display: inline-block;
	transition: ease-in-out 5s;
}
.VGTITLE {
	transition: ease-in-out 5s;
	margin-left: 20px;
}
.h1_header {
	font-weight: 400;
	color: #FFF;
	line-height: 1.5em;
	font-size: 22px;
}

/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) 

{.h1_header

    {
	font-size: 13px;
	 
	

	}}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	
	.h1_header  {
	font-size: 14px;
	 
	}}
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
	.h1_header {
	font-size: 15px;
	 
	}}
/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.h1_header {
	font-size: 16px;
 
}}



/*---------------------------------------------*/	
.h1_title {
	font-size: 32px;
	font-weight: 600;
	padding-top: 30px;
	margin-left: -15px;
	padding-left: 25px;
	padding-bottom: 30px;
	margin-right: -15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #3F5670;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin-bottom: -1px;
}
/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) 

{.h1_title

    {font-size: 17px;
   padding-left: 5px;}}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	
	.h1_title {
	font-size: 20px;}}
	 
	}}
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
	.h1_title {
	font-size: 15px;
	 
	}}
/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.h1_title {
	font-size: 35px;
 
}}


/*---------------------------------------------*/	
	
.h2_subtitle {
	line-height: 2em;
}
/*---------------------------------------------*/	
.h2_subtitle {
	font-size: 32px;
	font-weight: 600;
	/*---------------------------------------------*/	
	
	
}
/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) 

{.h2_subtitle

    {font-size: 17px;
   padding-left: 5px;}}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	
	.h2_subtitle{
	font-size: 20px;}}
	 
	}}
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
	.h2_subtitle{
	font-size: 15px;
	 
	}}
/* large desktops and up ----------- */
@media screen and (min-width: 1200px) {.h2_subtitle {
	font-size: 35px;
 
}}


/*---------------------------------------------*/.newred {
	color: #F00;
}


.weisserRand_1px {
	border: 1px solid #FFF;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.padding_left_right_10 {
	padding-right: 10px;
	padding-left: 10px;
}
.li {
	list-style-position: inside;
	list-style-type: square;
}
.padding_top_5 {
	padding-top: 5px;
}
